#keep level 2 guarded chest #3
from APIUtils import *

def fireEvent(e):
   return guardedChest(e,
 "rtkeep2Chest3", 0x1, 0x2,
      [("Cursed Spirit", 10, 2, 10)],
      ["You find a chest amongst the wreckage of the room."],
      ["You see a chest here."], ["As you leave, the chest fades away as if it was only an illusion"],
      1, 40, 1000, [], dice(1, 3, 1), "a chest", "Treasure")
